<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:paddingTop="@dimen/d_10dp"
    android:paddingBottom="@dimen/d_10dp"
    android:descendantFocusability="afterDescendants">
<TextView
    android:id="@+id/name_tv"
    android:layout_width="@dimen/d_208dp"
    android:layout_height="@dimen/d_48dp"
    android:paddingLeft="@dimen/d_30dp"
    android:paddingRight="@dimen/d_30dp"
    android:background="@drawable/selector_children_song_tab_button"
    android:ellipsize="marquee"
    android:gravity="center"
    android:marqueeRepeatLimit="3"
    android:focusableInTouchMode="true"
    android:focusable="true"
    android:singleLine="true"
    android:textColor="@color/selector_children_song_tab_item_text"
    android:textStyle="bold"
    android:textSize="@dimen/s_24sp" />
</LinearLayout>